;***************************************************
;
;================================
; Название: UAIO (Ultimate All-In-One) Admin Menu
; Версия перевода: 1.5.0
; Автор перевода: MastaMan
; Сборка №2: Релиз безопасности
; Источник: amx-server.blogspot.com
;================================
;
;
;***************************************************
;
; Основной плагин UAIO. Без этого не будет работать UAIO
uaio_admin.amxx

; Аддон для UAIO Менеджер администраторов. Используйте его для легкого добавления администраторов в UAIO.
uaio_manager.amxx debug